=== Doc/lib/Makefile ===
#=============================================================
# $Id: Makefile,v 1.1 2006/01/28 10:50:36 rockyb Exp $
#=============================================================
# Whatever it is you want to do, it should be handled by the 
# by the main (parent) Makefile. So reissue make from there.
all %:
	$(MAKE) -C .. $@
