=== debian/control ===
Source: pydb
Section: devel
Priority: optional
Maintainer: Oleksandr Moskalenko <malex@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python, dh-python
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pydb.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pydb.git
Homepage: http://bashdb.sourceforge.net/pydb/

Package: pydb
Architecture: all
Depends: ${python:Depends}
Suggests: ddd, emacs22
Description: An enhanced Python command-line debugger
 Pydb is a command-line debugger for Python. It is based on the standard
 Python debugger pdb, but has a number of added features. Particularly, it is
 suitable for use with DDD, a graphical debugger front end.
