=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
DEBIAN_DIR = $(shell pwd)/debian
PACKAGE = pydb
PYTHON_VER = $(shell pyversions -d -v)
DEB_HOST_GNU_TYPE       ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE      ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
OPT_FLAG = -O0
endif

CFLAGS="$(OPT_FLAG)"

build: build-stamp
build-stamp:
	dh_testdir
	dh_clean
	./configure \
	    --prefix=$(CURDIR)/debian/$(PACKAGE)/usr \
	    --with-site-packages=$(CURDIR)/debian/$(PACKAGE)/usr/lib/python$(PYTHON_VER)/site-packages
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp config.status config.log
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testroot
	dh_installdirs
	dh_install
	$(MAKE) install
	rm -rf $(DEBIAN_DIR)/$(PACKAGE)/usr/man
	rm -f $(DEBIAN_DIR)/$(PACKAGE)/usr/bin/pydb
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installemacsen
	dh_installmenu
	dh_installman Doc/pydb.1
	dh_installchangelogs ChangeLog
	dh_strip
	dh_compress
	dh_fixperms
	dh_python2
	dh_link
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
