=== debian/watch ===
version=3
http://sf.net/bashdb/pydb-(.*)\.tar\.gz
